<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->

<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <CORE_PARTY PARTY_ID="-154"/>
  <CORE_PARTY PARTY_ID="-15"/>

  <CORE_USER PARTY_ID="-154" LOGIN="William" CREATED_BY="admin" CREATED_ON="2019-03-03"/>
  <CORE_GROUP_MEMBER PARTY_ID="-154" GROUP_ID="2"/>
  <CORE_TEAM PARTY_ID="-15" NAME="Team15" CREATED_BY="admin" CREATED_ON="2019-03-02"/>
  <CORE_TEAM_MEMBER TEAM_ID="-15" USER_ID="-154"/>

  <STORED_CREDENTIALS CREDENTIAL_ID="-1" ENC_VERSION="1" AUTHENTICATED_USER="-154"/>
  <STORED_CREDENTIALS CREDENTIAL_ID="-2" ENC_VERSION="1" AUTHENTICATED_USER="-154"/>
  <STORED_CREDENTIALS CREDENTIAL_ID="-3" ENC_VERSION="1" AUTHENTICATED_USER="-154"/>
  <STORED_CREDENTIALS CREDENTIAL_ID="-4" ENC_VERSION="1" AUTHENTICATED_USER="-154"/>
  <STORED_CREDENTIALS CREDENTIAL_ID="-5" ENC_VERSION="1" AUTHENTICATED_USER="-154"/>

  <API_TOKEN TOKEN_ID="-1" USER_ID="-154" UUID="44d83d7e-11dd-44b0-b584-565b6a791fa2" CREATED_ON="2024-06-20"
             CREATED_BY="admin" NAME="read-write-token" EXPIRY_DATE="2025-06-20" PERMISSIONS="READ-WRITE"/>
  <API_TOKEN TOKEN_ID="-2" USER_ID="-154" UUID="44d83d7e-11da-44b0-b584-565b6b791fa2" CREATED_ON="2024-06-20"
             CREATED_BY="admin" NAME="read-token" EXPIRY_DATE="2025-06-20" PERMISSIONS="READ"/>
</dataset>
